

select *from T_Wo_QuestionManage
--update T_Wo_QuestionManage set f_isdelete=0

------抽检 SpotCheck
----养分、标识、公关
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])values('养分','',0,1,'','SpotCheck','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])values('标识','',0,1,'','SpotCheck','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])values('公关','',0,1,'','SpotCheck','8000',GETDATE())

----咨询及需求问题类别
----产品、农化服务、测土配方、价格、包装、真伪、公司情况、化工产品反馈
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('产品','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('农化服务','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('测土配方','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('价格','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('包装','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('真伪','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('公司情况','',0,1,'','ConsultingNeeds','8000',GETDATE())
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--values('化工产品反馈','',0,1,'','ConsultingNeeds','8000',GETDATE())





----投诉问题类别

--select * from A_Level1
--select * from A_Level2
--select * from A_Level3
--insert into T_Wo_QuestionManage([F_QuestionName],[F_QuestionContent],[F_ParentId],[F_Label],[F_DealMethods],[F_Type],
--[F_CreateBy],[F_CreateOn])
--select F_QuestionName,F_QuestionContent,(select f_id from T_Wo_QuestionManage where T_Wo_QuestionManage.F_QuestionName=A_Level3.F_Parent and f_label=2) F_ParentID,3,F_DealMethods,'Complaint','8000',GETDATE() from A_Level3
--select F_QuestionName,'',(select f_id from T_Wo_QuestionManage where T_Wo_QuestionManage.F_QuestionName=A_Level2.F_Parent) F_ParentID,1,'','Complaint','8000',GETDATE() from A_Level2
--select F_QuestionName,'',0,1,'','Complaint','8000',GETDATE() from A_Level1

--drop table A_Level1
--drop table A_Level2
--drop table A_Level3

--update T_Wo_QuestionManage set f_label=2 where f_parentid>0